body
{
	text-align 		: center;
}

#container
{
	margin 			: 0 auto;
	width 			: 920px;
	text-align 		: left;
    position        : relative;
}

#logo
{
	margin-left 	: -7px;
	padding 		: 25px 0;
}

#menu
{
	width 			: 100%;
	overflow 		: hidden;
	margin 			: 0 0 5px;
}

#menu ul
{
	float 			: left;
}

#menu ul li
{
	float 			: left;
	margin-right 	: 5px;
	width 			: 100px;
	overflow        : hidden;
	cursor          : pointer;
}

#menu ul li a,
#menu ul li span
{
	display 		: block;
	text-decoration : none;
	font-size		: inherit;
	padding 		: 6px 0 5px 5px;
}

#menu ul li ul
{
	position		: absolute;
	display			: none;
	margin			: 0;
	width 			: auto;
	border-top 		: 5px solid;
}

#menu ul li:hover ul,
#menu ul li:active ul,
#menu ul li:focus ul
{
	display			: block;
	z-index 		: 10;
}

#menu ul li ul li
{
	float 			: none;
	display			: block;
	margin			: 0px;
	width 			: auto !important;
	width 			: 130px;
	min-width 		: 130px;
}

#menu ul li ul li a
{
	padding 		: 6px 10px 5px 5px;
}

#menu ul li a,
#facebook a
{
	text-decoroation : none;
}

#facebook,
#twitter
{
	float 			: right;
	margin-left 	: 5px;
}

#facebook img,
#twitter img
{
	width 			: 27px;
	height 			: 27px;
	vertical-align 	: middle;
}

#collumns
{
	width 			: 100%;
	overflow 		: hidden;
}

#left
{
	float 			: left;
	width 			: 205px;
}

#left > div
{
	padding 		: 10px;
	margin-bottom 	: 5px;
}

#events ul
{
	margin-top 		: 6px;
}

#events li
{
}

#events li a
{
	display 		: block;
	padding 		: 5px 5px 5px 15px;
}

#donate .button
{
	position 		: relative;
	overflow 		: hidden;
	margin 			: 10px 0 0 7px;
	width 			: 169px;
	height 			: 146px;
}

#donate .button .mask,
#donate .button .shutter
{
	position 		: absolute;
	left 			: 0;
	top 			: 0;
	width 			: 100%;
	height 			: 100%;
}

#donate .button img
{
	vertical-align 	: middle;
}

#donate .button .mask
{
	z-index 		: 2;
}

#donate .button .shutter
{
	z-index 		: 1;
}

#right
{
	float 			: right;
	width 			: 710px;
}

#header
{
	height 			: 200px;
}

#main
{
	overflow 		: visible;
	position 		: relative;
}

#main ul
{
	list-style 		: disc;
	margin 			: 1em;
	padding-left 	: 1em;
}

#main .ngg-album
{
	padding 		: 10px;
	margin 			: 0;
	border 			: 0;
	border-top 		: 1px solid;
}

#main .ngg-album:first-child
{
	border 			: 0;
}


#main .ngg-album a
{
	text-decoration : none;
}

#main .ngg-albumcontent
{
	overflow 		: hidden;
}

#main .ngg-thumbnail img
{
	margin 			: 0;
}

#main .ngg-navigation
{
	font-size 		: 0.9em !important;
	clear 			: both !important;
	display 		: block !important;
	padding 		: 15px;
	text-align 		: center;

}

#main .ngg-navigation span,
#main .ngg-navigation a.page-numbers,
#main .ngg-navigation a.next,
#main .ngg-navigation a.prev,
#main .ngg-navigation span.page-numbers,
#main .ngg-navigation span.next,
#main .ngg-navigation span.prev
{
	display 		: inline-block;
	border 			: 1px solid;
	margin 			: 0 3px 0 0;
	padding 		: 3px 7px;
	text-decoration : none;
}

#slogan
{
	position 		: absolute;
	top 			: -28px;
	left 			: 10px;
	width 			: 224px;
	height 			: 262px;
}

#four
{
	position 		: absolute;
	/*top 			: 190px;*/
	bottom 			: 32px;
	left 			: -185px;
	width 			: 256px;
	height 			: 308px;
	z-index 		: 10;
}

#content
{
	overflow 		: hidden;
	padding 		: 30px 50px 50px 241px;
	width 			: 377px;
	min-height      : 480px;
}

#content h2
{
	margin 			: 1.5em 0 0.5em;
}

#content p
{
	overflow 		: hidden;
	margin-bottom 	: 0.95em;
}

#content p.padding_top
{
	padding-top 	: 0.95em;
}

#content p.space
{
	padding-bottom 	: 25px;
}

#content img.alignleft
{
	margin  		: 0px 10px 5px 0px;
	float 			: left;
}

form input,
form textarea,
form span.msg,
form div.button,
#recaptcha_area
{
	display         : block;
	float 			: right;
	width           : 250px;
}

form label
{
	clear 			: both;
	display         : block;
	float 			: left;
	padding-top 	: 4px;
	width 			: 100px;
}

form label,
form input,
form textarea,
form .button
{
	margin-top      : 1em;
}

form span.msg
{
	width 			: 255px;
}

form div.button
{
	width 			: auto;
}

form textarea
{
	min-height      : 100px;
}

#recaptcha_area
{
	margin-top      : 1em;
	width 			: auto;
}

#banner {
    position        : absolute;
    left            : 925px;
    top             : 140px;
}

#footer
{
	text-align 		: center;
	margin 			: 10px 0 60px;
}